@font-face{font-family:'Inter';font-weight:300;font-style:normal;font-display:swap;src:url('fonts/Inter-Light.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:400;font-style:normal;font-display:swap;src:url('fonts/Inter-Regular.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:500;font-style:normal;font-display:swap;src:url('fonts/Inter-Medium.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:600;font-style:normal;font-display:swap;src:url('fonts/Inter-SemiBold.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:700;font-style:normal;font-display:swap;src:url('fonts/Inter-Bold.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:800;font-style:normal;font-display:swap;src:url('fonts/Inter-ExtraBold.woff2') format('woff2')}
@font-face{font-family:'Inter';font-weight:900;font-style:normal;font-display:swap;src:url('fonts/Inter-Black.woff2') format('woff2')}
